spring:
  datasource:
    primary:
      jdbc-url: jdbc:sqlserver://10.6.1.127:1433;DatabaseName=sanningfile
      username: sa
      password: docus@702
      driver-class-name: com.microsoft.sqlserver.jdbc.SQLServerDriver
    secondary:
      jdbc-url: jdbc:sqlserver://10.6.1.127:1433;DatabaseName=DB_PrivilegeManagement_GYFY
      username: sa
      password: docus@702
      driver-class-name: com.microsoft.sqlserver.jdbc.SQLServerDriver
  jpa:
    primary:
      database: sql_server
      show-sql: false
      hibernate:
        dialect: org.hibernate.dialect.SQLServer2008Dialect
    secondary:
      show-sql: false
      hibernate:
        dialect: org.hibernate.dialect.SQLServer2008Dialect

file:
  pdfPath: Z:/project_js/scanningfile/
  imagePath: Z:/images/scanningfile/
  scanningFilePath: D:\\1\scanningFile.properties
